Subject: Virus (fwd)

From: Victor Guest <[email-masked]>
Date: Sat, 05 Apr 1997 19:09:45 WST

From: "The Howell's" <[email-masked]>

Hey guys, I don't know if this mail I got has anything to do with April
fools day, but just in case it doesn't I decided to pass it on. 

Subject: Warning regard nasty virus
Subject: IMPORTANT !!
This information was received this morning from IBM, please
share it with anyone that might access the Internet:
                          *********** ********
If anyone receives mail entitled; PENPAL GREETINGS! please delete
it WITHOUT reading it!!  This is a warning for all Internet users
there is a dangerous virus propagating across the Internet
through an e-mail  message entitled 'PENPAL GREETINGS!". DO NOT DOWNLOAD

ANY MESSAGE ENTITLED "PENPAL GREETINGS"!!  This message appears to
be a friendly letter asking you if you are interested in a penpal, but
by the
time you read this letter, it is too late. The "trojan horse" virus
will have already infected the boot sector of your hard drive,
destroying all of the data present.  It is a self-replicating virus, and

once the message is read, it will AUTOMATICALLY forward itself to
anyonewho's e-mail address is present in YOUR mailbox!
This virus will DESTROY your hard drive, and holds the potential to
DESTROY the hard drive of anyone whose mail is in your in box,and
who's mail is in their in box and so on.  If this virus keeps
getting passed, it has the potential to do a great deal of DAMAGE to
computer  networks worldwide!!!!
Please, delete the message entitled "PENPAL GREETINGS!" as soon
as you see it!  And pass this message along to all of your
friends, relatives and the other readers of the newsgroups and mailing
lists which
you are on so that they are not hurt by this dangerous virus!!!!
Please pass this along to everyone you know so this can be stopped.

----------
> From: Sandra Halpin <[email-masked]>
> To: Recipients of CHRM-GENERAL <[email-masked]>
> Subject: Upcoming Quarterly
> Date: Monday, March 31, 1997 9:48 AM
> 
> From: Sandra Halpin <[email-masked]>
> 
> Hello Again!
> 
> Regarding the upcoming (June) Quarterly, we've focused the topic a bit
better:
> 
> The theme is now "PRACTICING AT HOME" -- basically a look at how
practicing
> and learning about Holistic Management has changed people's personal
> lives--and their "lifestyles" (thought I hate that word and won't include
it
> in the Quarterly) or their "habits" at home.
> 
> One specific story lead I need help with:
> 
> --Has anyone out there familiar with Holistic Management done anything to
> their home with SOLAR ENERGY-- ie., converted partially to it, or
installed
> panels, or whatever, as a result of practicing Holistic Management? Or do
> you know of anyone who has that I could contact to interview for an
article?
> 
> Thanks! Please email me if you have any leads on this. I'll be asking for
> other leads soon. Sandy.
>